@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

#ctt_con .intro_div .intro_cont img{display:block;}
#ctt_con .intro_div .intro_cont{position:relative;font-size:0.95em;}
@media (max-width:360px){

#ctt_con .intro_div {font-size:1.15em;}

}
